Установка:

Для установки libxstrp4-camlp4-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

libxstrp4-camlp4-dev — расширение camlp4, которое расширяет расширения фигурных скобок в строке OCaml

Подробная информация о пакете:

Расширение camlp4, которое расширяет расширения фигурных скобок в строке OCaml

  • Зависимости:

  • libcamlp4-ocaml-dev

    Предварительно Процессор Довольно Принтер для OCaml (библиотеки)

  • ocaml-nox-4.05.0